unit Guide;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, Buttons;

type
  TfrmGuide = class(TForm)
    btnClose: TBitBtn;
    GroupBox1: TGroupBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmGuide: TfrmGuide;

implementation

{$R *.dfm}

end.
